<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SourceFileLvl](./bitburner.sourcefilelvl.md)

## SourceFileLvl interface


<b>Signature:</b>

```typescript
export interface SourceFileLvl 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [lvl](./bitburner.sourcefilelvl.lvl.md) | number | The level of the source file |
|  [n](./bitburner.sourcefilelvl.n.md) | number | The number of the source file |

